<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Einhaltung der IC (Industry Canada)-Bestimmungen"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Einhaltung der IC (Industry Canada)-Bestimmungen</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Einhaltung der IC (Industry Canada)-Bestimmungen</h2></div>

<div class="section"><p><strong>Informationen zur Zertifizierung (SAR)</strong></p>
<p>Dieses Gerät ist zudem so konzipiert, dass es die Anforderungen in Bezug auf die Exposition gegenüber Funkwellen von IC (Industry Canada) erfüllt.</p>
<p>Der von Kanada festgelegte SAR-Höchstwert liegt bei 1,6 W/kg, gemittelt über ein Gramm Körpergewebe. Der höchste für dieses Gerät ermittelte SAR-Wert, der der IC gemeldet wurde, erfüllt diesen Grenzwert.</p>
</div>

<div class="section"><p><strong>IC-Erklärung</strong></p>
<p>Dieses Gerät erfüllt CAN ICES-3 (B)/NMB-3(B).</p>
</div>

<div class="section"><p>Dieses Gerät erfüllt die von der Industry Canada-Lizenz ausgenommene(n) RSS-Norm(en). Seine Nutzung unterliegt den folgenden beiden Bedingungen: (1) Dieses Gerät darf keine funktechnischen Störungen verursachen, und (2) dieses Gerät darf in seiner Funktion durch von außen verursachte Störungen des Geräts nicht beeinflusst werden.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>